msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2020-06-29 09:51+0000\n"
"Last-Translator: Phongpanot <ppnplus@protonmail.com>\n"
"Language-Team: Thai <https://weblate.framasoft.org/projects/joinpeertube/"
"main/th/>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.1\n"
"Generated-By: easygettext\n"

#: src/views/Home.vue:54 src/views/Home.vue:305
#, fuzzy
msgid "?"
msgstr "?"

#: src/views/FAQ.vue:431
#, fuzzy
msgid "\"It's outrageous and unconscious: you're releasing PeerTube's version 1 when it doesn't contain the necessary tools to effectively manage videos claimed by rights holders, or to effectively manage the issue of online harassment in comments, or to effectively manage monetization through advertising, or to (insert here your request to PeerTube). It will never work! What do you intend to do about it?\""
msgstr ""
"\"It's outrageous and unconscious: you're releasing PeerTube's version 1 "
"when it doesn't contain the necessary tools to effectively manage videos "
"claimed by rights holders, or to effectively manage the issue of online "
"harassment in comments, or to effectively manage monetization through "
"advertising, or to (insert here your request to PeerTube). It will never "
"work! What do you intend to do about it?\""

#: src/components/InstanceCard.vue:49
msgid "%{ instance.totalInstanceFollowers } follower instance"
msgid_plural "%{ instance.totalInstanceFollowers } followers instances"
msgstr[0] ""

#: src/views/News.vue:30
msgid "<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org\">PeerTube's official documentation site</a> (administration and use);"
msgstr ""

#: src/views/FAQ.vue:143
msgid "<strong>But PeerTube doesn't centralize: it federates.</strong> Thanks to the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://activitypub.rocks\">ActivityPub</a> protocol (also used by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinmastodon.org\">the Mastodon federation</a>, a free/libre Twitter alternative), PeerTube can federate several small hosters so they don't have to buy thousands of hard disks to host videos for the whole world."
msgstr ""

#: src/views/FAQ.vue:134
msgid "<strong>It's software you install on your server</strong> to create a website where videos are hosted and broadcast... Basically: you create your own \"homemade YouTube\"!"
msgstr ""

#: src/views/FAQ.vue:218
msgid "<strong>PeerTube is not only open-source: it's free (as in free speech).</strong> Its free license guarantees our fundamental freedoms as users. It is this respect for our freedoms that allows Framasoft to invite you to contribute to this software, and many evolutions (innovative comment system, etc.) have already been suggested by some of you."
msgstr ""

#: src/views/Instances.vue:23
msgid "1. Find the instance that suits you best"
msgstr ""

#: src/views/News.vue:96
msgid "2 channels on Framasoft's account on FramaTube instance"
msgstr ""

#: src/views/Instances.vue:34
msgid "2. Create your account and enjoy PeerTube"
msgstr ""

#: src/views/News.vue:75
msgid "A better interface"
msgstr ""

#: src/views/FAQ.vue:50
msgid "A federation of interconnected hosting providers (so more video choices wherever you go to see them);"
msgstr ""

#: src/views/Home.vue:83
msgid "A federation of interconnected hosting services"
msgstr ""

#: src/views/FAQ.vue:7
msgid "A few questions to discover PeerTube"
msgstr "คำถามต่าง ๆ ที่จะทำให้คุณรู้จัก PeerTube"

#: src/views/Home.vue:7
msgid "A free software to take back control of your videos"
msgstr "ซอฟต์แวร์เสรีเพื่อทวงคืนการควบคุมของวิดีโอของคุณ"

#: src/App.vue:28
msgid "A free software to take back control of your videos! With more than 100 000 hosted videos, viewed more than 6 millions times and 20 000 users, PeerTube is the decentralized free software alternative to videos platforms developed by Framasoft"
msgstr ""

#: src/views/News.vue:369
msgid "A month before the version 1 of PeerTube, we would like to share some (good!) news with you."
msgstr ""

#: src/views/News.vue:307
msgid "A more relevant search, with the ability to set advanced filters (duration, category, tags...)"
msgstr ""

#: src/views/Instances.vue:36
msgid "A username, an email, a password and you can already <strong>enjoy all the features of PeerTube!</strong>"
msgstr ""

#: src/views/News.vue:302
msgid "Ability to import a video through a torrent file or a magnet URI"
msgstr ""

#: src/views/News.vue:301
msgid "Ability to import videos through an URL (YouTube, Vimeo, Dailymotion and many others!)"
msgstr ""

#: src/views/Home.vue:240
msgid "About peer-to-peer broadcasting and watching"
msgstr ""

#: src/components/InstancesList.vue:362
msgid "Activism"
msgstr ""

#: src/views/News.vue:330
msgid "Adding subtitles"
msgstr ""

#: src/views/Help.vue:79
msgid "Administer PeerTube"
msgstr ""

#: src/views/News.vue:334
msgid "Advanced search"
msgstr ""

#: src/views/News.vue:18
msgid "After a year of work and improvements, we have just released version 2 of PeerTube! Everything is explained in detail in the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framablog.org/2019/11/12/peertube-has-worked-twice-as-hard-to-free-your-videos-from-youtube/\">Framablog article</a> that we invite you to read."
msgstr ""

#: src/views/FAQ.vue:526
msgid "After discussing it on our forum, we feel that d.tube is not free or open source, because publishing only compiled code hinders freedom of modification."
msgstr ""

#: src/views/Home.vue:177
msgid "All of this is made possible by Peertube's free/libre license (GNU-AGPL). Its code is a digital \"common\", that belongs to everybody, instead of a secret formula that belongs to Google (in the case of Youtube) or to Vivendi/Bolloré (Dailymotion). This free/libre license <strong>guarantees our fundamental freedoms as users and allows many contributors to offer evolutions and new features.</strong>"
msgstr ""

#: src/components/InstancesList.vue:81
msgid "Allowed video space"
msgstr ""

#: src/views/FAQ.vue:49
msgid "An open code (transparency) under a free/libre license (ethic, respect and community-driven development);"
msgstr ""

#: src/views/Home.vue:151
msgid "An open-source, free/libre licence code"
msgstr ""

#: src/views/Home.vue:132
msgid "And there's more! PeerTube uses Activity Pub, a federating protocol that <strong>allows you to interact with other software</strong>, provided they also use this protocol. For example, PeerTube and Mastodon -a Twitter alternative- are connected: <strong>you can follow a PeerTube user from Mastodon</strong> (the latest videos from the PeerTube account you follow will appear in your feed), <strong>and even comment on a PeerTube-hosted video directly from your Mastodon's account.</strong>"
msgstr ""

#: src/components/InstancesList.vue:364
msgid "Animals"
msgstr ""

#: src/views/News.vue:177
msgid "Another feature of this 1.3 version has been entirely developed by an external contributor: <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/joshmorel\">Josh Morel</a> who add <strong>a quarantine system</strong> for videos on PeerTube. If the administrator of an instance enables this feature, any new video uploaded on his instance will automatically be hidden until a moderator approves it."
msgstr ""

#: src/views/News.vue:120
msgid "Another unclear element was the <b>video sharing pop-up</b>. We have improved it, and it is now possible to share or embed a video by making it start and/or finish at a precise moment (time-code feature), to decide which subtitles will appear by default, and to loop the video. These new options will surely be greatly enjoyed."
msgstr ""

#: src/views/Home.vue:102
msgid "Anyone with a modicum of technical skills can host a PeerTube server, aka an instance. Each instance hosts its users and their videos. In this way, <strong>every instance is created, moderated and maintained independently by various administrators.</strong>"
msgstr ""

#: src/views/Home.vue:197
msgid "Are you a video maker?"
msgstr "หากคุณเป็นผู้ผลิตวิดีโอ"

#: src/components/InstancesList.vue:352
msgid "Art"
msgstr ""

#: src/views/News.vue:428
msgid "As a reminder, in the first newsletter (July 23rd, 2018), we announced that the localization system and RSS feeds were implemented, and that we were making progress on the subtitles support and the advanced search."
msgstr ""

#: src/views/FAQ.vue:151
msgid "As a result, on your PeerTube website, the audience will be able to watch not only your videos, but also videos hosted by Zaïd, Catherin or Solar... without having to host their videos on your PeerTube-powered website. Such diversity in a video-catalog makes it very attractive. Such a large choice and diversity of videos is what made centralized platforms such as YouTube succesful."
msgstr ""

#: src/views/News.vue:261
msgid "As you can see, we have gone far beyond what the crowdfunding has funded. And we will continue!"
msgstr ""

#: src/views/Help.vue:40
msgid "Ask questions to the community"
msgstr "ถามคำถามกับคนในชุมชน"

#: src/components/InstancesList.vue:85
msgid "At least 1GB"
msgstr ""

#: src/components/InstancesList.vue:93
msgid "At least 20GB"
msgstr ""

#: src/components/InstancesList.vue:97
msgid "At least 50GB"
msgstr ""

#: src/components/InstancesList.vue:89
msgid "At least 5GB"
msgstr ""

#: src/views/News.vue:421
msgid "August 20, 2018"
msgstr ""

#: src/components/InstanceCard.vue:274
msgid "B"
msgstr ""

#: src/views/FAQ.vue:67
msgid "Because by design free/libre software respects our fundamental freedoms, and guarantees them by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/blob/develop/LICENSE\">a license</a>, so a legally enforceable contract."
msgstr ""

#: src/views/FAQ.vue:190
msgid "Before this peer-to-peer broadcast, successful videographers (or videos that make the buzz) were doomed to be hosted by a web giant whose infrastructure can handle millions of simultaneous views... Or to pay for a very expensive independent video host so that it can hold the load."
msgstr ""

#: src/views/FAQ.vue:263
msgid "Being free doesn't mean being above the law! Each PeerTube hosting provider can decide on its own general conditions of use, abiding by their local laws."
msgstr ""

#: src/views/Help.vue:18
msgid "Better understand and use PeerTube"
msgstr "ทำความรู้จัก PeerTube และวิธีใช้"

#: src/components/InstancesList.vue:55
msgid "Blur"
msgstr ""

#: src/views/FAQ.vue:378
msgid "Blur the title and thumbnail"
msgstr ""

#: src/components/InstanceCard.vue:80
msgid "Blurred"
msgstr ""

#: src/views/Home.vue:283
msgid "Browse contents"
msgstr "ดูเนื้อหาต่าง ๆ"

#: src/views/Home.vue:234
msgid "Browse/discover PeerTube instances"
msgstr ""

#: src/views/FAQ.vue:212
msgid "But above all, <strong>PeerTube treats you like a person, not as a product</strong> that it has to track, profile, and lock in video loops to better sell your available brain time. Thus, the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">source code</a> (the recipe) of the PeerTube software is open, making its operation transparent."
msgstr ""

#: src/views/FAQ.vue:237
msgid "But this is just the beginning, PeerTube is not (yet) perfect, and many features are missing. But we intend to keep improving it day after day."
msgstr ""

#: src/views/Instances.vue:25
msgid "By <strong>filtering according to your profile</strong> (video maker or viewer), <strong>themes</strong> that you are looking for or <strong>languages</strong> you speak, <strong>find an instance whose rules match your needs!</strong>"
msgstr ""

#: src/views/FAQ.vue:469
msgid "By acting both on the <i>core</i>, but also by allowing the development of plugins, we believe that PeerTube will, in the long term, be able to respond much better to these issues and allow different communities to adapt PeerTube to their needs."
msgstr ""

#: src/views/FAQ.vue:381
msgid "By default, this configuration is set to \"Hide them\". If some administrators decide to display them with a blur filter for example, it's <strong>their</strong> choice."
msgstr ""

#: src/components/InstancesList.vue:373
msgid "Català"
msgstr ""

#: src/components/InstancesList.vue:374
msgid "Čeština"
msgstr ""

#: src/components/I18n.vue:75
msgid "Change interface language"
msgstr "เปลี่ยนภาษาอินเตอร์เฟซ"

#: src/views/News.vue:355 src/views/News.vue:412 src/views/News.vue:461
#: src/views/News.vue:505
msgid "Cheers,"
msgstr ""

#: src/components/InstancesList.vue:357
msgid "Comedy"
msgstr ""

#: src/views/FAQ.vue:73
msgid "Concretely here, it means that:"
msgstr ""

#: src/components/Footer.vue:7
msgid "Contact"
msgstr "ติดต่อ"

#: src/components/Header.vue:35
msgid "Contribute"
msgstr "มีส่วนร่วม"

#: src/views/Help.vue:88
msgid "Contribute to PeerTube"
msgstr "มีส่วนร่วมกับ PeerTube"

#: src/views/Hall-Of-Fame.vue:426
msgid "Contributors"
msgstr ""

#: src/components/Header.vue:23 src/components/InstancesList.vue:25
#: src/views/Instances.vue:5
msgid "Create an account"
msgstr "สร้างบัญชี"

#: src/views/FAQ.vue:255
msgid "Creation and content"
msgstr ""

#: src/views/News.vue:129
msgid "customization options when video sharing"
msgstr ""

#: src/components/InstancesList.vue:377
msgid "Deutsch"
msgstr ""

#: src/components/Header.vue:8
msgid "developed by"
msgstr "พัฒนาโดย"

#: src/views/Home.vue:220
msgid "Direct contact with a human-scale hoster allows for two things: you no longer are the client of a huge tech company, and <strong>you can nurture a special relationship with your hoster, who distributes your data.</strong>"
msgstr ""

#: src/components/InstancesList.vue:29
msgid "Discover instances"
msgstr "สำรวจเว็บไซต์ต่าง ๆ"

#: src/views/Home.vue:34
msgid "Discover our content selection"
msgstr "สำรวจเนื้อหาที่เราคัดสรร"

#: src/views/Help.vue:23
msgid "Discover our FAQ"
msgstr ""

#: src/views/Home.vue:42 src/views/Home.vue:110
msgid "Discover PeerTube instances"
msgstr "ดูเว็บไซต์ต่าง ๆ ของ PeerTube"

#: src/components/ContentSelection.vue:28
msgid "Discover the channel"
msgstr ""

#: src/views/News.vue:6
msgid "Discover the latest PeerTube improvements"
msgstr ""

#: src/components/InstancesList.vue:59
msgid "Display"
msgstr ""

#: src/views/FAQ.vue:377
msgid "Display them"
msgstr ""

#: src/components/InstanceCard.vue:81
msgid "Displayed"
msgstr ""

#: src/views/FAQ.vue:418
msgid "Don't bother the developer to help you install your instance: we have a <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">support forum</a> for that."
msgstr ""

#: src/views/Home.vue:344
msgid "Donate to Framasoft"
msgstr ""

#: src/views/News.vue:477
msgid "During the crowdfunding campaign, we continued to work on the localization system. And we are happy to announce it's finally completed: it will be available in the next beta (beta 10) of PeerTube. As of this writing, the web interface is already available in english, french, basque, catalan, czech and esperanto (huge thank you to all of the translators). If you too want to help translating PeerTube, do not hesitate to check out the documentation!"
msgstr ""

#: src/components/InstancesList.vue:361
msgid "Education"
msgstr ""

#: src/components/InstancesList.vue:369
msgid "English"
msgstr ""

#: src/views/Home.vue:290
msgid "Enjoy every feature: history, subscriptions, playlists, notifications..."
msgstr ""

#: src/components/InstancesList.vue:358
msgid "Entertainment"
msgstr ""

#: src/components/InstancesList.vue:380
msgid "Español"
msgstr ""

#: src/components/InstancesList.vue:375
msgid "Esperanto"
msgstr ""

#: src/components/InstancesList.vue:372
msgid "Euskara"
msgstr ""

#: src/views/FAQ.vue:5 src/views/FAQ.vue:596
msgid "FAQ"
msgstr "คำถามที่พบบ่อย"

#: src/views/News.vue:27
msgid "features and improvements since v1 of November 2018;"
msgstr ""

#: src/views/News.vue:225
msgid "February 26, 2019"
msgstr ""

#: src/views/FAQ.vue:157
msgid "Federation offers another benefit: <strong>everyone becomes independent</strong>. Zaïd, Catherin, Solar and yourself can make your own rules, your own Terms of Services (for example, one can imagine a MeowTube where dogs videos are strictly forbidden 😉)."
msgstr ""

#: src/components/InstancesList.vue:350
msgid "Films"
msgstr ""

#: src/components/InstancesList.vue:3
msgid "Filter according to your preferences"
msgstr ""

#: src/views/FAQ.vue:385
msgid "Finally, any user can override this configuration, and decides if he want to display, blur or hide these videos for himself."
msgstr ""

#: src/views/News.vue:204
msgid "Finally, we have made some adjustments to the <strong>user interface</strong> so it easier and nicer to use. For instance, video thumbnails are becoming bigger so that they're more highlighted. Users now have a quick access to their library from the menu that includes their playlists, videos, video watching history and their subscriptions."
msgstr ""

#: src/views/Hall-Of-Fame.vue:23
msgid "Financial Contributors"
msgstr ""

#: src/views/News.vue:475
msgid "First of all, thank you again for contributing to PeerTube! ❤️"
msgstr ""

#: src/views/News.vue:82
msgid "First of all, we realized that most people who discover PeerTube have a hard time understanding <b>the difference between a channel and an account</b>. Indeed, on others video broadcasting services (such as YouTube) these two things are pretty much the same."
msgstr ""

#: src/components/InstanceCard.vue:61
msgid "Follows %{ instance.totalInstanceFollowing } instance"
msgid_plural "Follows %{ instance.totalInstanceFollowing } instances"
msgstr[0] ""

#: src/components/InstancesList.vue:366
msgid "Food"
msgstr ""

#: src/views/News.vue:263
msgid "For 2019, we plan to add a plugin and theme management system (even though basic at first), playlist management, support for audio files upload and many other features."
msgstr ""

#: src/views/FAQ.vue:267
msgid "For example, in France, discriminatory content <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://fr.wikipedia.org/wiki/Lois_contre_le_racisme_et_les_discours_de_haine\">is prohibited</a> and may be reported to the authorities. PeerTube allows users to report problematic videos, and each administrator must then apply its moderation in accordance with its terms and conditions and the law."
msgstr ""

#: src/views/FAQ.vue:317
msgid "For now, the solution proposed to people who upload videos is to use the \"support\" button under the video. This button displays a frame in which people who upload videos can display text, images, and links freely. For example, it's possible to put a link to Patreon, Tipeee, Paypal, Liberapay (or any other solution) there. Other examples: put a postal address if you'd like to receive physical thank-you cards, put a logo of your enterprise, a link to support a non-profit organisation..."
msgstr ""

#: src/views/Help.vue:61
msgid "For PeerTube admins"
msgstr ""

#: src/views/FAQ.vue:129
msgid "For those who know how to administer a server, PeerTube is..."
msgstr ""

#: src/views/FAQ.vue:199
msgid "For those who want to watch videos, PeerTube can offer..."
msgstr ""

#: src/views/FAQ.vue:166
msgid "For those who wants to upload their videos, PeerTube allows..."
msgstr ""

#: src/components/Footer.vue:11
msgid "Forum"
msgstr "เว็บบอร์ด"

#: src/components/InstancesList.vue:370
msgid "Français"
msgstr ""

#: src/views/News.vue:42
msgid "Freely,"
msgstr ""

#: src/views/FAQ.vue:302
msgid "From that moment on, Dominique is responsible, because they are warned that they're hosting an illegal video. It is therefore up to them to act if they don't want to be held accountable before the law."
msgstr ""

#: src/components/InstancesList.vue:382
msgid "Gàidhlig"
msgstr ""

#: src/components/InstancesList.vue:355
msgid "Gaming"
msgstr ""

#: src/components/InstanceCard.vue:277
msgid "GB"
msgstr ""

#: src/components/Header.vue:39
msgid "Git"
msgstr ""

#: src/views/NotFound.vue:10
msgid "Go back to the homepage"
msgstr "กลับไปที่หน้าหลัก"

#: src/components/ContentSelection.vue:35
msgid "Go on the instance"
msgstr "ไปที่เว็บไซต์"

#: src/views/Help.vue:44
msgid "Go to the forum"
msgstr "ไปที่เว็บบอร์ด"

#: src/views/Hall-Of-Fame.vue:5 src/views/Hall-Of-Fame.vue:632
msgid "Hall of Fame"
msgstr ""

#: src/views/News.vue:293 src/views/News.vue:367 src/views/News.vue:424
#: src/views/News.vue:473
msgid "Hello everyone!"
msgstr ""

#: src/views/News.vue:16
msgid "Hello,"
msgstr ""

#: src/views/News.vue:164
msgid "Hello!"
msgstr ""

#: src/components/Header.vue:31 src/views/Help.vue:5 src/views/Help.vue:199
msgid "Help"
msgstr "ช่วยเหลือ"

#: src/views/News.vue:235
msgid "Here is a small retrospective of the end of 2018/beginning of 2019:"
msgstr ""

#: src/views/News.vue:54
msgid "Hi everybody,"
msgstr ""

#: src/components/InstanceCard.vue:79
msgid "Hidden"
msgstr ""

#: src/components/InstancesList.vue:51
msgid "Hide"
msgstr ""

#: src/views/FAQ.vue:379
msgid "Hide them"
msgstr ""

#: src/components/Header.vue:19
msgid "Home"
msgstr "หน้าหลัก"

#: src/views/FAQ.vue:486
msgid "How do I contribute to PeerTube’s code?"
msgstr ""

#: src/views/FAQ.vue:405
msgid "How do I install PeerTube?"
msgstr ""

#: src/components/InstancesList.vue:360
msgid "How To"
msgstr ""

#: src/views/Help.vue:92
msgid "How to contribute?"
msgstr ""

#: src/views/FAQ.vue:327
msgid "However, many improvements of PeerTube are to be expected... Including those that would allow you to create (and choose) the monetization tools that interest you!"
msgstr ""

#: src/views/News.vue:88
msgid "However, on PeerTube each account is linked to one or multiple channels that can be named as the users sees fit. You also have to create at least one channel when creating an account. Once the channels have been created, users can upload videos to each channel to organize their contents (for example, you could have a channel about cooking and another one about biking)."
msgstr ""

#: src/views/FAQ.vue:258
msgid "If it's free, can we upload illegal stuff on it?"
msgstr ""

#: src/views/FAQ.vue:96
msgid "If the hosting provider Knitting-PeerTube becomes friends with Kittens-Tube and Framatube, it will display the videos of others on its site, thus diluting hosting costs while remaining practical and complete for Internet users."
msgstr ""

#: src/views/News.vue:269
msgid "If you also to contribute to the growing of PeerTube, you can participate in its funding here: <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://soutenir.framasoft.org/en\">https://soutenir.framasoft.org/en</a>"
msgstr ""

#: src/views/News.vue:274
msgid "If you have any questions, feel free to use our forum: <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">https://framacolibri.org/c/peertube</a>"
msgstr ""

#: src/views/FAQ.vue:506
msgid "If you want to help out in another way, or if you want to request a feature, come discuss it on our <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">contribution forum</a>."
msgstr ""

#: src/views/Instances.vue:7
msgid "If you would like to interact with videos (like, comment, download...), subscribe to channels, create playlists or play videos, then all you have to do is <strong>create an account on the PeerTube instance of your choice.</strong>"
msgstr ""

#: src/components/Footer.vue:28
msgid "Illustrations from <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatube.org/videos/watch/9c9de5e8-0a1e-484a-b099-e80766180a6d\">What is PeerTube video</a>, created by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://libreart.info/\">LILA</a> - <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://film.zemarmot.net/\">ZeMarmot Team</a>"
msgstr ""

#: src/views/News.vue:238
msgid "In December 2018, we released version 1.1 which contained some moderation tools requested by instance administrators."
msgstr ""

#: src/views/News.vue:243
msgid "In January, we released version 1.2 that supports 3 new languages: Russian, Polish and Italian. Thanks to PeerTube's community of translators, PeerTube is now translated into 16 different languages!"
msgstr ""

#: src/views/FAQ.vue:233
msgid "In March 2018, PeerTube released its publicly usable beta version. Several collectives set up the first instances, thus creating the bases of the federation."
msgstr ""

#: src/views/News.vue:99
msgid "In order to make this channel idea more understandable, we have changed the sign-up form, which from now on consists of two steps:"
msgstr ""

#: src/views/FAQ.vue:477
msgid "In the meantime, as an user if you feel that PeerTube 1.0 does not currently meet your needs, it's simple: don't use it right now :) (we remind you that we don't make money developing PeerTube, and that if we obviously hope for its success, the survival of our association doesn't depend on it)."
msgstr ""

#: src/views/News.vue:253
msgid "In the meantime, the PeerTube federation has grown: today, more than 300 instances broadcast more than 70,000 videos, with nearly 2 million cumulated views. We remind you that the only official website we maintain around PeerTube is <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org/en\">https://joinpeertube.org/en</a> and that we bear no responsibility on any other site that may be published."
msgstr ""

#: src/views/Home.vue:256
msgid "In this way, when you watch a video, your computer contributes to its broadcast. If a lot of people are watching the same video at the same time, their browser automatically send smalls pieces of the video to the other viewers. <strong>The server resources are not over-exploited</strong>: the stream is split, the network optimized."
msgstr ""

#: src/views/FAQ.vue:462
msgid "Indeed, we do not claim to have the science behind it and know how best to manage each of the tools according to each of the needs. For example: with regard to the question of DMCA requests, cases vary according to geographical jurisdictions (European law is different from French law, itself different from Canadian law, itself different from American law, etc.). Concerning the tools for moderating comments, here again, we cannot decree ourselves experts of the subject, because this is simply not the case."
msgstr ""

#: src/views/Help.vue:65
msgid "Install PeerTube"
msgstr "ติดตั้ง PeerTube"

#: src/components/InstancesList.vue:69
msgid "Instance languages"
msgstr ""

#: src/components/InstancesList.vue:106
msgid "Instances list"
msgstr "รายการเซิร์ฟเวอร์"

#: src/views/FAQ.vue:524
msgid "IPFS is a great technology, but it still seems very (too!) young for large scale streaming of large files."
msgstr ""

#: src/views/FAQ.vue:227
msgid "Is PeerTube's purpose to replace YouTube?"
msgstr "PeerTube มีจุดประสงค์ที่จะแทนที่ YouTube หรือไม่"

#: src/views/FAQ.vue:171
msgid "It allows you to choose a hoster that fits you. YouTube's excesses are a good example: its hoster, Google/Alphabet, can impose its \"Robocopyright\" (the ContentID system) or its tools to index, recommend and spotlight videos; and those tools seem as unfair as they are obscure. Even though, it already forces you <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://tosdr.org/#youtube\"> to give it extended copyrights on your videos, for free</a>!"
msgstr ""

#: src/views/News.vue:297
msgid "It implements all stretch goals we planned in our crowdfunding:"
msgstr ""

#: src/views/Home.vue:263
msgid "It might not look like it, but thanks to peer-to-peer broadcasting, popular video makers and their videos are no longer forced to be hosted by big companies, whose infrastructure can stand thousands of views at the same time... or to pay for a robust but extremely expensive independent video host."
msgstr ""

#: src/views/News.vue:378
msgid "It was not included in the crowdfunding, but we created an \"Overview\" page, that displays videos of some categories/tags/channels picked randomly, to show the diversity of the videos uploaded on PeerTube. You can see <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://peertube3.cpy.re/videos/overview\">a demonstration here</a>."
msgstr ""

#: src/views/FAQ.vue:354
msgid "It's best to contact and talk directly with hosting providers, to understand their business model, vision, etc. Because only you can determine what makes you trust such or such host, and thus entrust your videos to them."
msgstr ""

#: src/views/FAQ.vue:393
msgid "It's up to everyone to be responsible: parents, visitors, uploaders, PeerTube administrators to respect the law and avoid any problematic situations."
msgstr ""

#: src/components/InstancesList.vue:378
msgid "Italiano"
msgstr ""

#: src/views/FAQ.vue:77
msgid "Its development is community-based, it can be enhanced by everyone's contributions."
msgstr ""

#: src/components/Footer.vue:17
msgid "JoinPeerTube Git"
msgstr ""

#: src/views/News.vue:470
msgid "July 23, 2018"
msgstr ""

#: src/views/News.vue:161
msgid "June 5, 2019"
msgstr ""

#: src/components/InstanceCard.vue:275
msgid "KB"
msgstr ""

#: src/components/InstancesList.vue:365
msgid "Kids"
msgstr "เด็ก"

#: src/components/I18n.vue:8
msgid "Languages"
msgstr "ภาษา"

#: src/views/Home.vue:1
msgid "Learn more about free/libre software"
msgstr "เรียนรู้เพิ่มเติมเกี่ยวกับซอฟต์แวร์เสรี"

#: src/views/Home.vue:1
msgid "Learn more about the federation"
msgstr "เรียนรู้เพิ่มเติมเกี่ยวกับการกระจายอำนาจ"

#: src/components/Footer.vue:5
msgid "Legal notices"
msgstr ""

#: src/views/FAQ.vue:54
msgid "Linked together, these three features makes it easy to host videos on the server side, while remaining practical, ethical and fun for the internet users."
msgstr ""

#: src/views/News.vue:299
msgid "Localization support (as we write these lines, PeerTube is already available in 13 different languages!)"
msgstr ""

#: src/views/Home.vue:158
msgid "Mainstream online video broadcasting services make money off of your data by analyzing your interactions so that they can then bombard your with targeted advertising."
msgstr ""

#: src/views/News.vue:210
msgid "Many other improvements have been made in this new version. You can see the complete list on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/releases/tag/v1.3.0\">https://github.com/Chocobozzz/PeerTube/releases/tag/v1.3.0</a>."
msgstr ""

#: src/views/FAQ.vue:241
msgid "March 2018 thus represents the birth of the PeerTube federations: the more this software will be used and supported, the more people will use it and contribute to it, and the faster it will evolve towards a concrete alternative to platforms such as YouTube."
msgstr ""

#: src/components/InstanceCard.vue:276
msgid "MB"
msgstr ""

#: src/views/News.vue:132
msgid "More features"
msgstr "คุณสมบัติเพิ่มเติม"

#: src/views/FAQ.vue:542
msgid "More technical questions"
msgstr ""

#: src/views/FAQ.vue:372
msgid "Moreover, each administrator decides with which instances he wants to federate: he has the full control of the content he wants to display on his instance. It's up to him to choose the policy regarding this kind of videos. He can decide to:"
msgstr ""

#: src/views/News.vue:406 src/views/News.vue:455 src/views/News.vue:499
msgid "Moreover, you can ask questions on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/qualite/peertube\">the PeerTube forum</a>. You can also contact us directly on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://contact.framasoft.org\">https://contact.framasoft.org.</a>"
msgstr ""

#: src/views/Home.vue:171
msgid "Most importantly, <strong>you are a person to PeerTube, not a product in need of profiling so as to be stuck in video loops.</strong> For example, PeerTube doesn't use any biased recommendation algorithms to keep you online for hours on end."
msgstr ""

#: src/components/InstancesList.vue:349
msgid "Music"
msgstr "ดนตรี"

#: src/components/InstancesList.vue:379
msgid "Nederlands"
msgstr ""

#: src/views/Help.vue:28
msgid "Need a detailed guide?"
msgstr ""

#: src/views/FAQ.vue:331
msgid "Nevertheless, it is worth remembering that the vast majority of videos published on the Internet (and even on YouTube) are shared for non-market purposes: remuneration is a tool, but not necessarily a main or essential purpose."
msgstr ""

#: src/views/FAQ.vue:246
msgid "Nevertheless, the ambition remains to be <strong>a free and decentralized alternative</strong>: the goal of an alternative is not to replace, but to propose something else, with different values, in parallel to what already exists."
msgstr ""

#: src/components/Header.vue:27 src/views/News.vue:689
msgid "News"
msgstr ""

#: src/components/InstancesList.vue:359
msgid "News & Politics"
msgstr ""

#: src/components/Footer.vue:9
msgid "Newsletter"
msgstr ""

#: src/components/InstancesList.vue:63
msgid "No opinion"
msgstr ""

#: src/components/InstanceCard.vue:24
msgid "No video quota per user"
msgstr ""

#: src/views/FAQ.vue:367
msgid "No. In October 2018, on an average instance federating with ~200 instances and indexing ~16000 videos, only ~200 videos are tagged as NSFW (i. e. the content is sensitive, which could be something else than pornography). Therefore, they represent only ~1% of all the videos."
msgstr ""

#: src/views/News.vue:13
msgid "November 12, 2019"
msgstr ""

#: src/views/FAQ.vue:290
msgid "Now imagine that Camille has created an account on DominiqueTube and uploads an illegal video, because this video uses music created by Solal."
msgstr ""

#: src/views/News.vue:189
msgid "Now, administrators can <strong>manage more finely how other instances subscribe to their own instance</strong>. The administrator can decide whether or not to approve the subscription of another instance to its own. It is also possible to activate automatic rejection for any new subscription to its instance. Finally, a notification is created as soon as the administrator's instance receives a new subscription. These features help administrators control on which instances their content is displayed."
msgstr ""

#: src/views/News.vue:69
msgid "Now, this system allows each administrator to <b>create specific plug-ins</b> depending on their needs. They may install extensions created by other people on their instance as well. For example, it is now possible to install community created graphical themes to change the instance visual interface."
msgstr ""

#: src/components/InstancesList.vue:381
msgid "Occitan"
msgstr ""

#: src/views/News.vue:290
msgid "October 16, 2018"
msgstr ""

#: src/views/FAQ.vue:209
msgid "Of course, PeerTube's video player adapts to your situation: if your installation does not allow peer-to-peer playback (corporate network, recalcitrant browser, etc.) video playback will be done in the classic way."
msgstr ""

#: src/views/FAQ.vue:31
msgid "On the contrary, PeerTube's concept is to create a network of multiple small interconnected video hosting providers."
msgstr ""

#: src/views/FAQ.vue:204
msgid "One of the benefits is that <strong>you become a part of the broadcasting of the videos you are watching</strong>. If other people are watching a PeerTube video at the same time as you, as long as your tab remains open, your browser shares bits of that video and you participate in a healthier use of the Internet."
msgstr ""

#: src/views/Home.vue:73
msgid "Our aim is not to replace them, but rather to simultaneously offer something else, with different values."
msgstr ""
"เราไม่ได้มุ่งหวังที่จะแทนที่บริการเหล่านั้น แต่ต้องการที่จะให้บริการไปพร้อม "
"ๆ กัน ด้วยค่านิยมที่แตกต่างกัน"

#: src/views/All-Content-Selections.vue:5
#: src/views/All-Content-Selections.vue:36
msgid "Our content selections"
msgstr ""

#: src/views/News.vue:31
msgid "our desires and projects for the future of PeerTube (we are considering a new crowdfunding, and dreaming of a video-remix tool and of live streaming!)."
msgstr ""

#: src/views/Home.vue:319
msgid "Our organization started in 2004, and now devotes itself <strong>to popular education about digital technology issues.</strong> We are a small structure of less than 40 members and under 10 employees, well-known for the De-google-ify Internet project, when we offered 34 ethical and alternative online tools. As a public interest organization, <strong>over 90% of our funding comes from donations</strong> (tax deductible for French taxpayers)."
msgstr ""

#: src/views/News.vue:134
msgid "Our wonderful community of translators is once again to thank for their work, after they enriched PeerTube with <b>3 new languages</b>: Finnish, Greek and Scottish Gaelic, making PeerTube now available in 22 languages."
msgstr ""

#: src/views/NotFound.vue:5 src/views/NotFound.vue:48
msgid "Page not found"
msgstr "ไม่พบหน้า"

#: src/views/FAQ.vue:51
msgid "Peer-to-peer broadcasting – and therefore viewing – (so no slowing down when a video becomes viral)."
msgstr ""

#: src/views/FAQ.vue:116
msgid "Peer-to-peer broadcasting allows, thanks to the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://en.wikipedia.org/wiki/WebRTC\">WebRTC</a> protocol, that Internet users who watch the same video at the same time exchange bits of files, which relieves the server."
msgstr ""

#: src/views/FAQ.vue:442
msgid "PeerTube 1.0 is the realization of the commitment we made in October 2017 to take PeerTube from an alpha version (personal project and proof of concept that a federated video platform could work) to a 1.0 version in October 2018 (which does not mean \"final version\", but \"version considered stable and distributable\")."
msgstr ""

#: src/views/News.vue:160
msgid "PeerTube 1.3 is out!"
msgstr ""

#: src/views/News.vue:50
msgid "PeerTube 1.4 is out!"
msgstr ""

#: src/views/News.vue:55
msgid "Peertube 1.4 just came out! Here's a quick overview of what's new…"
msgstr ""

#: src/views/Home.vue:68
msgid "PeerTube aspires to be a <strong>decentralized and free/libre alternative</strong> to video broadcasting services."
msgstr ""
"PeerTube มุ่งที่จะเป็นทางเลือกของบริการเผยแพร่วิดีโอที่<strong>ไม่มีศูนย์กลาง"
"และเสรี</strong>"

#: src/views/News.vue:469
msgid "PeerTube crowdfunding newsletter #1"
msgstr ""

#: src/views/News.vue:420
msgid "PeerTube crowdfunding newsletter #2"
msgstr ""

#: src/views/News.vue:363
msgid "PeerTube crowdfunding newsletter #3"
msgstr ""

#: src/views/News.vue:289
msgid "PeerTube crowdfunding newsletter #4"
msgstr ""

#: src/components/Footer.vue:19
msgid "PeerTube Git"
msgstr ""

#: src/views/Instances.vue:133
msgid "PeerTube instances"
msgstr "เซิร์ฟเวอร์ PeerTube"

#: src/views/Home.vue:315
msgid "Peertube is a <strong>free/libre software funded by a French non-profit organization</strong>: Framasoft"
msgstr ""
"PeerTube เป็น<strong>ซอฟต์แวร์เสรีที่ได้รับทุนสนับสนุนจากองค์กรไม่แสวงหาผลกำไ"
"ร</strong>: Framasoft"

#: src/views/FAQ.vue:531
msgid "PeerTube is free, decentralized, distributed, and does not impose any remuneration model. This is the choice we have made, which is debatable, and others (like d.tube) have made other choices, which have their advantages. So it’s up to you to see what suits you."
msgstr ""

#: src/views/FAQ.vue:75
msgid "PeerTube is freely provided, no need to pay to install it on your server;"
msgstr ""

#: src/views/FAQ.vue:389
msgid "PeerTube is just a software: it's not Framasoft (non-profit that develops PeerTube) that's responsible for the content published on some instances."
msgstr ""

#: src/views/FAQ.vue:286
msgid "PeerTube is not a website: it is software that allows a web hoster (for example, Dominique) to create a video website (let's call it DominiqueTube)."
msgstr ""

#: src/views/Home.vue:91
msgid "PeerTube is not meant to become a huge platform that would centralize videos from all around the world."
msgstr ""
"PeerTube "
"ไม่ได้ต้องการเป็นแพลตฟอร์มขนาดมหึมาที่รวมวิดีโอจากทุกมุมโลกมาไว้ในที่เดียว"

#: src/views/Home.vue:166
msgid "Peertube is not subject to any corporate monopoly, does not rely on ads and <strong>does not track you.</strong>"
msgstr ""
"PeerTube ไม่ได้รับผลกระทบจากการผูกขาดของบริษัท ไม่พึ่งโฆษณา "
"และ<strong>ไม่ติดตามการใช้งานของคุณ</strong>"

#: src/views/FAQ.vue:21
msgid "PeerTube is software that you install on a web server. It allows you to create a video hosting website, so create your \"homemade YouTube\"."
msgstr ""

#: src/views/FAQ.vue:43
msgid "PeerTube is unique because (as far as we know) it's the only video hosting web application which combines three advantages:"
msgstr ""

#: src/views/News.vue:4
msgid "PeerTube news!"
msgstr ""

#: src/views/FAQ.vue:13
msgid "PeerTube Presentation"
msgstr ""

#: src/views/News.vue:184
msgid "PeerTube translation community have done a huge job. <strong>3 new languages</strong> are now available: Japanese, Dutch and European Portuguese (PeerTube already support Brazilian Portuguese). Amazing! PeerTube is now available in 19 languages!"
msgstr ""

#: src/views/FAQ.vue:519
msgid "PeerTube uses ActivityPub because this federation protocol is recommended by the W3C and is already used by the federated social network Mastodon."
msgstr ""

#: src/views/FAQ.vue:426
msgid "PeerTube v1.0 does not seem to me to contain all the tools necessary for a good management of my instance."
msgstr ""

#: src/views/News.vue:224
msgid "PeerTube: retrospective, new features and more to come!"
msgstr ""

#: src/views/FAQ.vue:100
msgid "PeerTube's federation protocol is fluid (everyone can choose who they want to follow), and based on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://activitypub.rocks\">ActivityPub</a>: this opens the possibility to connect with tools like Mastodon for example."
msgstr ""

#: src/components/InstancesList.vue:356
msgid "People"
msgstr ""

#: src/components/InstanceCard.vue:21
msgid "per user"
msgstr "ต่อผู้ใช้"

#: src/views/News.vue:57
msgid "Plug-in system"
msgstr ""

#: src/components/InstancesList.vue:386
msgid "Polski"
msgstr ""

#: src/components/InstancesList.vue:384
msgid "Português (Portugal)"
msgstr ""

#: src/components/Footer.vue:15
msgid "Press kit"
msgstr ""

#: src/views/Help.vue:7
msgid "Questions on PeerTube? Need help? You've come to the right place!"
msgstr ""

#: src/views/Home.vue:96
msgid "Rather, it is <strong>a network of inter-connected small videos hosters</strong>."
msgstr ""

#: src/views/Help.vue:31
msgid "Read the documentation"
msgstr ""

#: src/views/News.vue:312
msgid "Redundancy system: a PeerTube instance can help sharing some videos from another instance"
msgstr ""

#: src/views/News.vue:389
msgid "Regarding the crowdfunding, most of the rewards are ready: <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">the PeerTube README</a> and <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org/hall-of-fame\">the JoinPeerTube Hall of Fame</a> show off the names of the persons who have chosen the corresponding rewards. We will soon be able to send the personalized thank-you digital arts to people that gave 80€ (~93 USD) and more (and it's so beautiful that we are looking forward to it!)."
msgstr ""

#: src/views/News.vue:484
msgid "Regarding the RSS feeds feature, it was already implemented by Rigelk and you can already use it in the beta 9. You can, for example, get the feed of the last local videos uploaded in a particular instance."
msgstr ""

#: src/views/News.vue:12
msgid "Release of PeerTube v2, and redesign of JoinPeertube"
msgstr ""

#: src/views/FAQ.vue:447
msgid "Remember that PeerTube has only one (almost) full time developer and a small handful of very involved volunteers. It is not a product developed by a start-up with a full time team (dev, design, UX, marketing, support, etc.) and significant financial support. It is a Community free software, the development of which will continue over the months and, we hope, in the years to come."
msgstr ""

#: src/views/News.vue:318
msgid "RSS Feeds"
msgstr ""

#: src/views/News.vue:303
msgid "RSS feeds, allowing you to track new videos published in all federated PeerTube instances, in a specific PeerTube instance or in a video channel you like. You can also subscribe to comment feeds!"
msgstr ""

#: src/components/InstancesList.vue:363
msgid "Science & Technology"
msgstr ""

#: src/components/InstanceCard.vue:86
msgid "See the instance"
msgstr ""

#: src/views/Home.vue:27 src/views/Instances.vue:13
msgid "See the instances list"
msgstr "ดูรายการเซิร์ฟเวอร์"

#: src/components/InstanceCard.vue:78
msgid "Sensitive content"
msgstr ""

#: src/components/InstancesList.vue:47
msgid "Sensitive videos"
msgstr ""

#: src/views/News.vue:364
msgid "September 12, 2018"
msgstr ""

#: src/views/News.vue:51
msgid "September 25, 2019"
msgstr ""

#: src/views/Home.vue:288
msgid "Sign up"
msgstr ""

#: src/views/News.vue:58
msgid "Since PeerTube's launch, we have been aware that every administrator and user wishes to see the software fulfill their needs. As Framasoft cannot and will not develop every feature that could be hoped for, we have from the start of the project planned on creating a plug-in system."
msgstr ""

#: src/views/News.vue:228
msgid "Since version 1.0 has been released last November, we went on improving PeerTube, day after day. These improvements on PeerTube go well beyond the objectives fixed during the crowdfunding. They have been funded by the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft non-profit</a>, which develops the software (and lives only through <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://soutenir.framasoft.org\">your donations</a>)."
msgstr ""

#: src/views/FAQ.vue:294
msgid "Solal goes on Framatube, an instance which follows DominiqueTube. So, Solal can see, from Framatube, the videos published on DominiqueTube."
msgstr ""

#: src/views/FAQ.vue:298
msgid "Solal sees Camille's illegal video, and signals it with the button provided for that purpose. Although the report is made from Framatube, it is sent directly to the person hosting the illegal content, Dominique."
msgstr ""

#: src/views/Hall-Of-Fame.vue:11
msgid "Sponsors"
msgstr ""

#: src/components/InstancesList.vue:353
msgid "Sports"
msgstr ""

#: src/views/News.vue:105
msgid "Step 1: account creation (choosing your username, password, email, etc.)"
msgstr ""

#: src/views/News.vue:106
msgid "Step 2: choosing your default channel name via a new form"
msgstr ""

#: src/views/News.vue:308
msgid "Subscriptions throughout the federation: you can follow your favorite video channels and see all the videos on a dedicated page"
msgstr ""

#: src/views/News.vue:300
msgid "Subtitles support"
msgstr ""

#: src/views/News.vue:489
msgid "Subtitles support is well under way, and we should have a first version available soon. When this work is finished, we will develop the advanced search."
msgstr ""

#: src/components/InstancesList.vue:387
msgid "suomi"
msgstr ""

#: src/components/InstancesList.vue:385
msgid "svenska"
msgstr ""

#: src/views/FAQ.vue:402
msgid "Technical questions"
msgstr ""

#: src/views/News.vue:152 src/views/News.vue:216 src/views/News.vue:280
msgid "Thanks to all PeerTube contributors!"
msgstr ""

#: src/views/Home.vue:326
msgid "Thanks to our <a href=\"/hall-of-fame\" target=\"_blank\">crowdfunding (from March to July 2018)</a>, <strong>Framasoft were able to employ PeerTube's main developer.</strong> After a beta release in March 2018, release 1 came out in November 2018. Since then, several intermediary releases have brought many features along. Several collectives have already created PeerTube hosts, laying the foundation for the federation."
msgstr ""

#: src/views/FAQ.vue:410
msgid "The <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/#/install-any-os\">installation guide is here</a> (only in English)."
msgstr ""

#: src/views/FAQ.vue:491
msgid "The <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">Git repository of PeerTube is here</a>."
msgstr ""

#: src/views/FAQ.vue:88
msgid "The advantage of YouTube (and other platforms) is its video catalog: from knitting tutorials to Minecraft constructions through videos of kittens or holidays... you can find everything!"
msgstr ""

#: src/views/News.vue:426
msgid "The development of the crowdfunding features is going well."
msgstr ""

#: src/views/FAQ.vue:26
msgid "The difference to YouTube is that it's not intended to create a huge platform centralizing videos from the whole world on a single server farm (which is horribly expensive)."
msgstr ""

#: src/views/FAQ.vue:273
msgid "The federation system, for its part, allows hosts to decide with whom they want to connect, depending on the types of content or the moderation policies of others."
msgstr ""

#: src/views/News.vue:445
msgid "The import system will complete the first crowdfunding goal. The next feature we will be working on will be the user subscriptions."
msgstr ""

#: src/views/News.vue:396
msgid "The last feature we have to implement is the videos redundancy between instances, which will further increase resilience on instance overload. If all goes well, we should finish it in about two weeks (end of september)."
msgstr ""

#: src/views/Home.vue:335
msgid "The more people use, support, and contribute to PeerTube, the quicker it will become a concrete alternative to platforms like YouTube."
msgstr ""

#: src/views/FAQ.vue:92
msgid "The more the video catalogue is varied, the more people are interested, the more videos are uploaded... but hosting videos from all over the world is (very, very) expensive!"
msgstr ""

#: src/views/News.vue:168
msgid "The most important of these new features is <strong>the playlist system</strong>. This feature allows any user to create a playlist in which it's possible to add videos and reorder them. Videos added to a playlist can be viewed entirely or partially: the creator of the playlist can decide when the video playback starts and/or ends (timecode system). This system is really useful to create all kinds of zappings or educational contents by selecting extracts from videos which interest you. In addition, a \"Watch Later\" playlist is created by default for each user. Thus, you can save videos in this playlist when you don't have time to watch them immediately."
msgstr ""

#: src/views/News.vue:111
msgid "the new sign-up form in 2 steps"
msgstr ""

#: src/views/News.vue:29
msgid "the new version of <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">JoinPeertube</a>, which is enriched by this work;"
msgstr ""

#: src/views/FAQ.vue:183
msgid "The other big advantage of PeerTube is that your hoster doesn't have to fear the sudden success of one of your videos. Indeed, PeerTube broadcasts videos with the protocol <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://en.wikipedia.org/wiki/BitTorrent\">WebTorrent</a>. If hundreds of people are watching your video at the same time, their browsers automatically send bits of your video to other viewers."
msgstr ""

#: src/views/Home.vue:250
msgid "The PeerTube software can, whenever necessary, use a peer-to-peer protocol (P2P) to broadcast viral videos, <strong>lowering the load of their hosts.</strong>"
msgstr ""

#: src/components/InstancesList.vue:35
msgid "Themes"
msgstr ""

#: src/views/FAQ.vue:306
msgid "Then Dominique and Solal can turn against Camille, who uploaded the video."
msgstr ""

#: src/views/FAQ.vue:350
msgid "Then, we recommend you go to the instances, read their \"about\" page to discover their terms of use (disk space limit per user, content policy, etc.)."
msgstr ""

#: src/views/FAQ.vue:138
msgid "There already exists free/libre software that enables you to do this. But with PeerTube, you can link your instance (your video website) to Zaïd's PeerTube instance (where he hosts videos of the lectures for his people's university), to Catherin's (who hosts her webmedia videos) or even to Solar's PeerTube instance (who manages a vloggers collective)."
msgstr ""

#: src/views/FAQ.vue:362
msgid "There are many porn videos on PeerTube!"
msgstr ""

#: src/views/FAQ.vue:316
msgid "There are none, not at the moment, PeerTube is a tool that we wanted neutral in terms of remuneration."
msgstr ""

#: src/views/FAQ.vue:121
msgid "There is nothing to do: your web browser does it automatically. If you are on a mobile phone or if your network does not allow it (router, firewall, etc.), this function is disabled and switches back to an \"old-style\" video broadcast 😉."
msgstr ""

#: src/views/FAQ.vue:345
msgid "There's a complete <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">list of instances here</a>, and a list of those that are <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"/instances\">open to registration here</a>."
msgstr ""

#: src/views/News.vue:433
msgid "These four features are all implemented, and can already be used on instances updated to version <em>v1.0.0-beta.10</em> (for example <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatube.org\">https://framatube.org</a>). Regarding the subtitles support, you can test them on the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatube.org/videos/watch/217eefeb-883d-45be-b7fc-a788ad8507d3\"> the \"What is PeerTube\"</a> video."
msgstr ""

#: src/views/News.vue:34
msgid "These improvements are the result of the many contributions of the members of the PeerTube community (thank you!), but also of a year of work that we have financed through <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://soutenir.framasoft.org\">donations that support all of our association's projects</a>, currently in a <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://contributopia.org/journal\">donation campaign</a>."
msgstr ""

#: src/views/Home.vue:125
msgid "This is just how a <strong>federation</strong> works!"
msgstr ""

#: src/views/News.vue:342
msgid "This is the last newsletter regarding the PeerTube crowdfunding. We would like to thank you one more time, for allowing us to greatly improve PeerTube, and therefore to promote a more decentralized web. But the journey does not end here: we will continue to work on the software, and there is still a lot to do to fully free up video streaming. But before anything, we'll take a few days off ;)"
msgstr ""

#: src/views/News.vue:144
msgid "This new release includes many other improvements. You can see the complete list on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/releases/tag/v1.4.0\"> https://github.com/Chocobozzz/PeerTube/releases/tag/v1.4.0 </a>."
msgstr ""

#: src/views/News.vue:248
msgid "This version also includes a notification system that allows users to be informed (on the web interface or through email) when their video is commented, when someone mention them, when one of their subscriptions has published a new video, etc."
msgstr ""

#: src/views/News.vue:322
msgid "Torrent import"
msgstr ""

#: src/components/I18n.vue:22
msgid "Translate"
msgstr ""

#: src/components/InstancesList.vue:354
msgid "Travels"
msgstr ""

#: src/components/InstanceCard.vue:270
msgid "Unlimited space"
msgstr ""

#: src/views/Help.vue:72
msgid "Upgrade PeerTube"
msgstr ""

#: src/main.js:58
msgid "value"
msgstr ""

#: src/components/InstancesList.vue:351
msgid "Vehicles"
msgstr ""

#: src/views/News.vue:338
msgid "Video channel subscriptions"
msgstr ""

#: src/components/InstancesList.vue:15
msgid "Video maker"
msgstr ""

#: src/components/InstancesList.vue:11
msgid "Viewer"
msgstr ""

#: src/components/ContentSelection.vue:21
msgid "Watch the video"
msgstr ""

#: src/views/News.vue:139
msgid "We also added a new feature allowing you to <b>upload an audio file</b> directly to PeerTube: the software will automatically create a video from the audio file. This much awaited for feature should make life easier for music makers :)"
msgstr ""

#: src/views/News.vue:115
msgid "We also aimed to differentiate a channel homepage from that of an account. These two pages used to list videos, whereas now the account homepage lists all the channel linked to the account by showing under each channel name the thumbnail from the last videos uploaded on it."
msgstr ""

#: src/views/News.vue:240
msgid "We also took the opportunity to add a watched videos history feature and the automatic resuming of video playback."
msgstr ""

#: src/views/News.vue:440
msgid "We are currently finishing the video import system, from a URL (YouTube, Vimeo etc) or a torrent file. This feature should be available in a few days, when we will release a new version (v1.0.0-beta.11)."
msgstr ""

#: src/views/News.vue:295
msgid "We are now in mid-October! As promised, we have just released the first stable version of PeerTube."
msgstr ""

#: src/views/News.vue:64
msgid "We are pleased to announce that the foundation stones of this system have been laid in this 1.4 release! It might be very basic for now, but we plan on improving it bit by bit in Peertube's future releases."
msgstr ""

#: src/views/FAQ.vue:453
msgid "We are well aware of the shortcomings of PeerTube 1.0, especially in the moderation tools area (videos, comments, etc.). And we intend to work on these weaknesses."
msgstr ""

#: src/views/FAQ.vue:473
msgid "We are working as quickly as possible to improve PeerTube, but we are doing so with the resources we have, which means <strong>very</strong> limited."
msgstr ""

#: src/views/FAQ.vue:232
msgid "We can answer with certainty: no!"
msgstr ""

#: src/views/FAQ.vue:76
msgid "We can look under the hood of PeerTube (its source code): it's auditable, transparent;"
msgstr ""

#: src/views/FAQ.vue:323
msgid "We did not go any further because to favour one technical solution would be to impose, in the code, a political vision of cultural sharing and its financing. All financial solutions are possible and treated equally in PeerTube."
msgstr ""

#: src/views/FAQ.vue:457
msgid "We have chosen to do so as follows: on the one hand we will work primarily in the coming months to improve these tools within PeerTube itself (in the <i>core</i> of the software). On the other hand, we will also focus, in parallel, a large part of PeerTube's development effort during 2019 on the integration of a plugin system, which can be developed by the communities."
msgstr ""

#: src/views/News.vue:371
msgid "We just released PeerTube <em>beta 12</em>, that allows to subscribe to video channels, whether they are on your instance or even on remote instances. This way, you can browse videos of your subscribed channels in a dedicated page. Moreover, if your PeerTube administrator allows it, you can search a channel or a video directly by typing their web address in the PeerTube search bar."
msgstr ""

#: src/views/News.vue:315
msgid "We know that feature descriptions are not very amusing, so we have published a few demonstration videos:"
msgstr ""

#: src/views/News.vue:24
msgid "We present, among other things:"
msgstr ""

#: src/views/FAQ.vue:414
msgid "We recommend not to install PeerTube on low-end hardware or behind a weak connection (for example, on a RaspberryPi with an ADSL connection): this could slow down all federations."
msgstr ""

#: src/views/News.vue:349
msgid "We remind you that you can ask questions on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/qualite/peertube\">the PeerTube forum</a>. You can also contact us directly on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://contact.framasoft.org\"> https://contact.framasoft.org</a>."
msgstr ""

#: src/views/News.vue:401 src/views/News.vue:450
msgid "We remind you that you can track the progress of the work directly <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\"> on the git repository</a>, and be part of the discussions/bug reports/feature requests in the \"Issues\" tab."
msgstr ""

#: src/views/News.vue:494
msgid "We remind you that you can track the progress of the work directly on the git repository, and be part of the discussions/bug reports/feature requests in the \"Issues\" tab."
msgstr ""

#: src/views/News.vue:76
msgid "We strive to improve PeerTube's interface by collecting users' opinions so that we know what is causing them trouble (in terms of understanding and usability for example). Even though this is a time-consuming undertaking, this new release already offers you a few modifications."
msgstr ""

#: src/views/News.vue:197
msgid "We're also redesigning the <strong>PeerTube video player</strong> to offer better video playback and to correct a few bugs. With this new player, resolution changes should be smoother and the bandwidth management is optimized with a more efficient buffering system. Version 1.3 of PeerTube also adds ability for administrators to enable this new experimental player so we can get feedback on it. We hope to use this new player by default in the future."
msgstr ""

#: src/views/News.vue:166
msgid "We've just released PeerTube 1.3 and it brings a lot of new features."
msgstr ""

#: src/components/Footer.vue:24
msgid "Website developed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft</a> and designed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://www.maiwann.net/\">Maiwann</a>"
msgstr ""

#: src/views/FAQ.vue:38
msgid "What are the main advantages of PeerTube?"
msgstr ""

#: src/views/Home.vue:52
msgid "What is"
msgstr ""

#: src/views/FAQ.vue:16 src/views/Home.vue:21
msgid "What is PeerTube?"
msgstr "PeerTube คืออะไร?"

#: src/views/FAQ.vue:311
msgid "What is PeerTube's remuneration policy?"
msgstr ""

#: src/views/FAQ.vue:83
msgid "What's the interest to federate the video hosting providers?"
msgstr ""

#: src/views/FAQ.vue:114
msgid "When you host a large file like a video, the biggest thing to fear is success: if a video becomes viral and many people watch it at the same time, the server has a big risk of getting overloaded!"
msgstr ""

#: src/views/FAQ.vue:339
msgid "Where can I put my videos?"
msgstr ""

#: src/views/Home.vue:303
msgid "Who is behind"
msgstr ""

#: src/views/FAQ.vue:281
msgid "Who is responsible for content published on PeerTube?"
msgstr ""

#: src/views/FAQ.vue:109
msgid "Why broadcast PeerTube videos through peer-to-peer?"
msgstr ""

#: src/views/FAQ.vue:514
msgid "Why does PeerTube use the ActivityPub federation protocol? Why not IPFS / d.tube / Steemit?"
msgstr ""

#: src/views/FAQ.vue:62
msgid "Why is it better as free/libre software?"
msgstr ""

#: src/views/Home.vue:12
msgid "With more than 100 000 hosted videos, viewed more than 6 millions times and 20 000 users, PeerTube is the decentralized free software alternative to videos platforms developed by Framasoft"
msgstr ""

#: src/views/FAQ.vue:178
msgid "With PeerTube, <strong>you can choose the hoster of your videos according to his terms of services</strong>, his moderation policy, his federation choices... As you don't have a tech giant facing you, you might be able to talk with you hoster if you ever have a problem, a need, or something you want."
msgstr ""

#: src/views/Home.vue:207
msgid "With PeerTube, chose <strong>your hosting company and the rules you believe in.</strong>"
msgstr ""

#: src/views/Home.vue:226
msgid "With PeerTube, you get to choose your hosting provider according to their terms of use, such as their disk space limit per user, their moderation policy, who they chose to federate with... You are not speaking with a huge tech company, so you can talk it out in case of any issue, need, desire..."
msgstr ""

#: src/views/News.vue:28
msgid "work to facilitate the federation and presentation of proceedings;"
msgstr ""

#: src/views/FAQ.vue:496
msgid "You can <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/issues\">create an issue</a>, contribute to it, or even start contributing by choosing the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/issues?q=is%3Aopen+is%3Aissue+label%3A%22good+first+issue+%3Abeginner%3A%22\"> easy problems for those who begin </a>. See <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/#/contribute-getting-started\">contributing guide</a> for more information."
msgstr ""

#: src/views/News.vue:384
msgid "You can read the complete <em>beta 12</em> changelog <a href=\"https://github.com/Chocobozzz/PeerTube/blob/develop/CHANGELOG.md#v100-beta12\">here</a>."
msgstr ""

#: src/views/Home.vue:117
msgid "You can still watch from your account videos hosted by other instances though if the administrator of your instance had previously connected it with other instances."
msgstr ""

#: src/views/Help.vue:20
msgid "You have a question?"
msgstr ""

#: src/views/FAQ.vue:344
msgid "You need to find a PeerTube hosting instance you trust."
msgstr ""

#: src/components/InstancesList.vue:21
msgid "You want to"
msgstr ""

#: src/views/FAQ.vue:438
msgid "You're right. PeerTube 1.0 is not the perfect tool, far from it. And we never promised that this version 1.0 would be a tool that would include all the features corresponding to all cases."
msgstr ""

#: src/views/Home.vue:273
msgid "Your move!"
msgstr ""

#: src/components/InstancesList.vue:7
msgid "Your profile"
msgstr ""

#: src/views/Home.vue:212
msgid "YouTube has clearly gone astray: its hoster, Google-Alphabet, can enforce its ContentID system (the infamous \"Robocopyright\") or its videos recommendation system, all of which appear to be as obscure as unfair."
msgstr ""

#: src/views/News.vue:326
msgid "YouTube video import"
msgstr ""

#: src/components/InstancesList.vue:376
msgid "ελληνικά"
msgstr ""

#: src/components/InstancesList.vue:388
msgid "русский"
msgstr ""

#: src/components/InstancesList.vue:371
msgid "日本語"
msgstr ""

#: src/components/InstancesList.vue:383
msgid "简体中文（中国）"
msgstr ""
